.maintenance-popup {
  .title {
    font-size: 22px;
    color: #212121;

    font-family: 'Open Sans', sans-serif;
  }

  .subtitle {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
  }
}

::ng-deep .modal-maintenance-satupeta {
  .modal-dialog {
    max-width: 670px !important;
  }
}
